Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Risolto] Server 1.12 voglio entrare 1.8

ciao a tutti! ho un server casalingo in 1.12.2 con una hub che ddovrebbe collegarsi ad altri server. la survival è in 1.12.2 mentre ho messo diversity in 1.7.4. c'è un modo per entrare nel server 1.12 con versioni inferiori?
si con il plugin protocolsupport
Ti sono stato d'aiuto? perche non mi ringrazi con un bel punto reputazione? Grazie!!!!


[Immagine: bioside][Immagine: a.php?i=2&h=Obbiettivo+Sbloccato%21&t=Pl...+lavoro%21]
1 utente apprezza questo post
O usi protocolsupport o porti il server in 1.8


Pluginner  &  Collaboratore


Discussioni simili
 
[Problema] ping - 1.13 1.12.2
Risposta di _FabioTNT
06/05/2019, 22:30
Risposta di zPivan
01/05/2019, 18:03
Risposta di zAl3x
26/04/2019, 21:21
Risposta di Sladerix
24/04/2019, 15:27
Risposta di Maxetto
04/03/2019, 13:39

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)